{
  "cocos-analytics": {
    "appID": "13798",
    "appSecret": "959b3ac0037d0f3c2fdce94f8421a9b2",
    "channel": "",
    "enable": false,
    "version": ""
  },
  "collision-matrix": [
    [
      false,
      true,
      true,
      true
    ],
    [
      true,
      false
    ],
    [
      true,
      false,
      false,
      false
    ],
    [
      true,
      false,
      false,
      false
    ]
  ],
  "design-resolution-height": 1334,
  "design-resolution-width": 750,
  "excluded-modules": [
    "TiledMap",
    "VideoPlayer",
    "Collider",
    "Physics",
    "Intersection"
  ],
  "fit-height": true,
  "fit-width": false,
  "group-list": [
    "floor",
    "bomb",
    "role",
    "boomRange"
  ],
  "simulator-orientation": false,
  "simulator-resolution": {
    "height": 640,
    "width": 960
  },
  "use-customize-simulator": false,
  "use-project-simulator-setting": false
}